<script type="text/javascript">	
$(document).ready(function() {
	$("#data").load('modul/report/tampil_data_kar.php');
	$("#tampil_detail").hide();
	
	$("#txt_cari").keyup(function(){
		var cari = $("#txt_cari").val();
				
	   	$.ajax({
			type	: "GET",
			url	: "modul/report/tampil_data_kar.php",
			data	: "cari="+cari,
			success	: function(data){
				$("#data").html(data);
			}
		});
	});
	
	$("#keluar").click(function(){
		document.location='?module=home';
	});
	
	$("#tutup").click(function(){
		$("#form").show();
		$("#filter").show();
		$("#tampil_detail").hide();
		$("#data").load('modul/report/tampil_data_kar.php?');
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div span='12' style='background-color:white'>";
echo "<div id='form'>
	<div align='center'><h2>INFORMASI DATA KARYAWAN<h2></div>	
		<div id='filter' align='left'>
		<fieldset>
			<legend>Filter Data </legend>
			<table width='100%'>
				<tr>
					<td width='10%'>Cari Kata</td>
					<td width='2%'>:</td>
					<td><input type='text' name='txt_cari' id='txt_cari' size='40'></td>
					<td width='18%'></td>
					<td>				
					<button align='right' name='keluar' id='keluar'>Tutup</button>
					</td>
				</tr>
			</table>
		</fieldset>		
		</div><br>	
	</div>";
	
echo "<div id='data' align='center'></div>";

echo "<div id='tampil_detail'>
	<table>
		<tr>
			<td>
				<button align='right' name='tutup' id='tutup'>Tutup</button>
			</td>
		</tr>
	</table>
</div>";
?>
